pokemon goがギャラクシーノート2にインストールできないぞ!なんとかしてインストールを試してみるぞ!

ポケモンgoはスマホの2台もちじゃないと厳しいよ PC関連

ポケモンgoはスマホの2台もちじゃないと厳しいよ

pokemon go のインストールをしようとしたら「お使いの端末は対応していません」と表示されてインストールができない。

 

「ヌワ~~」

 

「なんってことだ!!」

 

私のスマホはアンドロイド4.3でインストールできないようだ。

インストールをするには最低でもアンドロイド4.4以上じゃないとインストールできないようだ。

 

「く~~」

 

「ポケモンゲットだぜ♪」って言いたかったのに・・・。

 

新しいスマホを購入するかまよう~。

もしくは、今のアンドロイドをバージョンアップするか・・・

だが、私のスマホ(ギャラクシー ノート2)はアンドロイド4.3までしか提供していない。

 

「ニュ~ルルルルルル」

 

「どうしよう!?」

 

そろそろ買い替えてもいいと思ってるから、root化してアンドロイド4.4を入れてみようかな!?

今のスマホでいろいろ試してみるぞ!!

 

pokemon go 未対応端末でインストるする方法

 

pokemon go 未対応端末で無理やりインストールする方法をいくつか考えてみた。

(トラブっても自己責任よ)

 

1、apkファイルを公開サイトから直接ダウンロードする。

 

【ギャラクシーノート2・SC-02Eを試す】

ダウンロード後、ファイルを実行すると「パッケージの解析に問題がある」とメッセージ。

やはりアンドロイドバージョンを4.4以上にしないとダメみたい。

 

【Asusu memopad7 を試す】

メモパッド7はCPUが Atomなので非対応です。こちらも通常のインストールができないのでapkファイルに直接アクセスしダウンロードしました。

うん!インストールはできたけど、画面が真っ黒になり起動しません。

0.29.0は画面が黒くなって動かない現象が起きるようで0.29.2のバージョンをインストールすると動作しました。

 

(pokemon go(0.29.2)の apkファイルはこちら)

301 Moved Permanently

 

コメント

タイトルとURLをコピーしました